{% extends 'story4/base.html'%} {% load static %} {% block content %}
        <section id="about">
            <div class="about container">
                <div class="col-left">
                    <div class="about-img">
                        <img src="{% static 'story4/pictures/381573.jpg' %}" alt="img">
                    </div>
                </div>
                <div class="col-right">
                    <h1 class="section-title" style="color:  rgba(105,121,104,1);">ABOUT ME</h1>
                    <p>Halo, saya adalah mahasiswa Fasilkom UI angkatan 2019 yang berdomisisli di Jakarta.
                        Saat ini saya sedang belajar membuat web dengan html pada mata kuliah PPW.
                        Saya memang masih baru dalam web development, 
                        dan web yang saya buat masih ditaburi begitu banyak kekurangan. 
                        Karena itu, saya tidak akan pernah berhenti belajar.</p>
                </div>
            </div>
        </section>
        <!-- End About Section -->
        {% endblock %}